.col-main {
	margin-top: 30px;
}

/** IE fix to show cursor pointer on span inside a element **/
#homepage a span {
	cursor: pointer;
}

/********** hp slider **********/
#homepage-slideshow .hpslider-box {	
	width: 302px;
	height: 394px;
	position: relative;
	float: left;
	z-index: 100;
}

#homepage-slideshow .hpslider-box #slider_content .inner-title {
	position: absolute;
	left: -10px;
	z-index: 100;
	top: 15px;
	color: #fff;
}

#homepage-slideshow .hpslider-box #slider_content .inner-text {
	clear: both;
	margin-top: 70px;
	text-align: center;
}

#homepage-slideshow .hpslider-box #slider_content .inner-text .thumb-img {
	display: block;
}

#homepage-slideshow .hpslider-box #slider_content .inner-text .thumb-img img {
	width: 220px;
}

#homepage-slideshow .slider {	
	width: 678px;
	height: 394px;
	overflow: hidden;
	position: relative;
}

#homepage-slideshow .hpslider-box #slider_content .inner-text .text {
	font-size: 16px;
	display: block;
}

#homepage-slideshow .hpslider-box #slider_content .inner-links {
	margin: 15px 0;
	text-align: center;
}

#homepage-slideshow .hpslider-box #slider_content .inner-links {
	margin: 5px 0;
}

#homepage-slideshow .hpslider-box #slider_content .inner-links #addToCartBigBtn a {
	margin: 0 auto;
	display: block;
	height: 35px;
}

#homepage-slideshow .hpslider-box #slider_content .inner-links .products-catalog {
	margin-top: 3px;
}

#homepage-slideshow .hpslider-box #slider_content .inner-links .products-catalog a {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}

#homepage-slideshow .slider .slide-wrap {	    
    width: 678px;
	height: 394px;
	float: left;
	display: block;
}

#homepage-slideshow .hpslider-box .slider-buttons {	
    bottom: 30px;
    left: 0;
    position: absolute;
	height: 41px;
	z-index: 11;
	width: 302px;
	direction: ltr;
}

#homepage-slideshow .hpslider-box .slider-buttons ul.buttons {
    display: block;
	text-align: center;
}

#homepage-slideshow .hpslider-box .slider-buttons ul.buttons li.active {
    background-image: url('../../images/general/sprites.png');
	background-position: -325px -14px;
	background-repeat: no-repeat;
    cursor: default;
    height: 42px;
    width: 26px;
}

#homepage-slideshow .hpslider-box .slider-buttons ul.buttons li {
	background-image: url('../../images/general/sprites.png');
	background-position: -336px 28px;
	background-repeat: no-repeat;
    display: inline-block;
    /* float: left; */
    margin: 0 5px 0 0;
    text-align: center;
    height: 42px;
    width: 12px;
    cursor: pointer;
}

#homepage-slideshow .slider .wrapper {
    position: absolute;
    width: 30000px;
    left: 0;
}

#homepage-slideshow .slider .wrapper a {
	color: #000;
}

#homepage-boxes {
	clear: both;
}

#homepage-boxes .wrapper {
	width: 980px;
}

#homepage-boxes .wrapper .box {
	width: 302px;
	height: 390px;
	position: relative;
	margin:auto;
}

#homepage-boxes .inner-title{
	overflow:auto;
}
#homepage-boxes .inner-title a{
    display: block;
}
#homepage-boxes .inner-title a:first-child{
    font-size: 32px;
    font-weight: bold;
	float:right;
	width: 192px;
	line-height: 123%;
    text-align: center;
    color: white;
}
#homepage-boxes .inner-title a:last-child{
    float:right;
	padding-right: 10px;
    color: white;
}

#homepage-boxes .wrapper .box .inner-title {
	background-image: url('../../images/general/sprites.png');
    background-position: -1px -168px;
    background-repeat: no-repeat;
    height: 54px;
    width: 322px;
    position: absolute;
    z-index: 85;
    color: #fff;
    line-height: 44px;
	
	
	position: absolute;
	left: -10px;
	z-index: 100;
	top: 15px;
}

#homepage-boxes .wrapper .box .spacer-link {
	width: 302px;
	height: 271px;
}

#homepage-boxes .wrapper .box .spacer-link a {
	height: 100%;
	width: 100%;
	display: block;
	cursor: pointer;
}

#homepage-boxes .wrapper .box .title a {
	font-size: 32px;
	padding: 0 25px;
	font-weight: bold;
	display: block;
}

#homepage-boxes .wrapper .box .title .title_text {
	font-size: 22px;
	font-weight: bold;
	display: block;
	width: 165px;
	overflow: hidden;
	height: 44px;
	line-height: 38px;
}

#homepage-boxes .wrapper .box .title .link_text {
	font-size: 15px;
	width: 85px;
	line-height: 42px;
	height: 44px;
	font-weight: normal;
	position: absolute;
	left: 35px;
	top: 0;
}

#homepage-boxes .wrapper .box .text-block {
	position: absolute;
	bottom: 3px;
	right: 0;
	background-image: url('../../images/general/sprites.png');
	background-position: -1px -230px;
	background-repeat: no-repeat;
	color: #fff;
	height: 115px;
	width: 278px;
	padding: 8px 12px;
	width: 100%;
    position: static;
}

#homepage-boxes .wrapper .box .text-block a.white{
	display: block;
    color: white;
}
#homepage-boxes .wrapper .box .text-block .sub-title {
	font-size: 18px;
	display: block;
	padding-top: 0px;
    margin-bottom: 0px;
    color: white;
    font-weight: normal;
}
#homepage-boxes .wrapper .box .text-block .blue.bottom_link{
    color: #11a9d8;
    font-size: 12px;
	bottom:20px;
}

#homepage-boxes .wrapper .box .text-block .summary {
	display: block;
	font-size: 12px;
	margin-top: 2px;
}

#homepage-boxes .wrapper .box .text-block .bottom_link {
	position: absolute;
	bottom: 18px;
	left: 5px;
	display: block;
	text-decoration: underline;
}

#homepage-boxes .box-container{ 
	overflow: auto;
    width: 33.333333%;
    float: right;
}
#homepage-boxes .wrapper{
	width:100%;
	overflow:auto;
}
#homepage-boxes{
	margin-top: 50px;
	overflow:auto;
}
.homepage-index-index .main-container .main.container .col-main{
    margin-top: 0px;
    padding: 0px;
}
.homepage-index-index .main.container{
    /* margin: 0px; */
   /*  padding: 0px; */
	/* width:100%; */
}
.eg-homeblock {
	margin-bottom: 0px;
	margin-left: -15px;
    margin-right: 0px;
/* 	margin:auto; */
}
.eg-tac {
    text-align: center !important;
}
.eg-ttu {
    text-transform: uppercase !important;
}
.home-video-section {
    position: relative;
}
.homepage-slider{
	margin-bottom:30px;
}
@media screen and (max-width: 1200px) {
	#homepage{
		margin-left: -15px;
		margin-right: -15px;	
	}
}
@media screen and (max-width: 991px) {
	#homepage{
		margin-left: 0px;
		margin-right: 0px;	
	}
	#homepage-boxes .box-container{
		width:100%;
		float:none;
	}
}